/* BANNER FUMETTI */

.fumettiBanner {font-size: 80%;margin: 0 0 15px;padding: 0px;}
.fumettiBanner a {display:block;text-indent:-999px;height:100px;width:300px;padding:0;margin:0;overflow:hidden;
  background:#FFFFFF url("http://stbm.it/studenti/images/banner_fumetti.jpg") no-repeat;}   

/** BOX FEED ENERGIA LIBERA **/

.energialibera_feed {background:#fff;font-size:12px;}
.logo_energialibera {background:url("http://stbm.it/studenti/images/promo-energialibera.gif") no-repeat #F4F4F4;display:block; height:27px;}
.logo_energialibera span {display:block;text-indent:-9999px;}
.feed_list ul li {background:none !important;padding:5px 5px !important;}                            
.feed_list ul li a {color:#08b3eb !important; font:bold 12px Arial;}
.feed_list ul li span a{color:#686868 !important; font:12px Arial; display:block;margin-top:4px;}
.feed_list ul li span a b {color:#00b9f9; font:italic bold 11px Arial; }
.minifooter {padding:4px 0; background:url("http://stbm.it/studenti/images/promo-energialibera.gif") no-repeat scroll -3px -38px  #f4f4f4; display:block;}    
.minifooter span {color:#3AACD4 !important; margin-left:8px;}
.feed_list ul li span a:hover,a:hover.minifooter  {text-decoration:none !important;}
.feed_list ul li span a:hover b,a:hover.minifooter span {text-decoration:underline;}     

/** TRECCANI **/ 

.sidebar-block .treccani{display:block; width:300px; height:85px; padding:15px 0 0 0; background:url("http://stbm.it/studenti/images/treccani.gif")}
.sidebar-block .treccani h3{text-indent:-9999px;}
.sidebar-block .treccani h4{font-size:12px; text-align:center; color:#fff;}
.sidebar-block .treccani p{margin:5px 10px 0; font-size:11px; color:#666;}

/** BOX PROMOSSO BOOK **/

.sb_block_app.libro_stu {background:url('http://www.studenti.it/images/2013/promosso-box.png') 0px 0px no-repeat; height:70px;}
.sb_block_app.libro_stu a {height:65px; display:block; text-indent:-999px}
.sb_block_app.libro_stu span {background:transparent}
